<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Header - Step 1</title>
  <link rel="stylesheet" href="style.css">
  <link href="https://fonts.googleapis.com/css2?family=Oswald&display=swap" rel="stylesheet">
</head>
<body>

  <!-- <header>
    <a href="#">
      <img src="../img/te-logo.png" alt="Tech Elevator Logo" class="logo">
    </a>
    <nav>
      <ul>
        <li><a href="#">Cleveland</a></li>
        <li><a href="#">Columbus</a></li>
        <li><a href="#">Cincinnati</a></li>
        <li><a href="#">Pittsburgh</a></li>
        <li><a href="#">Detroit</a></li>
        <li><a href="#">Philadelphia</a></li>
      </ul>
    </nav>
  </header> -->

</body>
</html>
